> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aptlystar.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# API to get stream of message from bot on playground



## OpenAPI

````yaml api-reference/openapi-1.json post /api/v1/bot/playground/{id}/stream
openapi: 3.0.1
info:
  title: '@fastify/swagger'
  version: 8.15.0
servers:
  - url: https://app.aptlystar.ai
security: []
paths:
  /api/v1/bot/playground/{id}/stream:
    post:
      tags:
        - Bot
        - Playground
      summary: API to get stream of message from bot on playground
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
        - name: Authorization
          in: header
          required: true
          schema:
            type: string
      requestBody:
        content:
          '*/*':
            schema:
              required:
                - message
                - queries
              type: object
              properties:
                message:
                  type: string
                queries:
                  type: array
                  items:
                    required:
                      - labelKey
                      - labelName
                      - value
                    type: object
                    properties:
                      labelName:
                        type: string
                      labelKey:
                        type: string
                      value:
                        type: string
                history:
                  type: array
        required: false
      responses:
        '200':
          description: Default Response
          content: {}

````